<VirtualHost *:80>
    ServerAdmin webmaster@laplata.gob.ar
    ServerName obrasparticulares.laplata.gob.ar
    ServerAlias www.obrasparticulares.laplata.gob.ar
    RedirectMatch 301 /(.*) https://obrasparticulares.laplata.gob.ar/$1
    DocumentRoot /var/www/html/obrasparticulares
    <Directory /var/www/html/obrasparticulares>
        Options Indexes FollowSymLinks MultiViews
        AllowOverride all
        Order allow,deny
        allow from all
    </Directory>
 </VirtualHost>

 <VirtualHost *:443>
    ServerAdmin webmaster@laplata.gob.ar
    ServerName obrasparticulares.laplata.gob.ar
    ServerAlias www.obrasparticulares.laplata.gob.ar
    DocumentRoot /var/www/html/obrasparticulares
    <Directory /var/www/html/obrasparticulares>
      Options Indexes FollowSymLinks MultiViews
      AllowOverride all
      Order allow,deny
      allow from all
    </Directory>
    ErrorLog  /var/log/apache2/obrasparticulares.laplata.gob.ar-error.log
    CustomLog /var/log/apache2/obrasparticulares.laplata.gob.ar-access.log common
    SSLEngine on
# SSLCertificateFile      /etc/apache2/ssl/www.laplata.gob.ar/letsencrypt/fullchain1.pem
   # SSLCertificateKeyFile   /etc/apache2/ssl/www.laplata.gob.ar/letsencrypt/privkey1.pem
    SSLCertificateChainFile /etc/apache2/ssl/www.laplata.gob.ar/ca.cer
    SSLCertificateFile      /etc/apache2/ssl/www.laplata.gob.ar/laplata.gob.ar.cer
    SSLCertificateKeyFile   /etc/apache2/ssl/www.laplata.gob.ar/laplata.gob.ar.key
</VirtualHost>
